/* 上書きカスタマイズ サイト共通 */
.nav-top .g-nav__medium_site-jp__ttl {
    font-size: 1.8rem;
}
@media screen and (max-width: 768.98px) {
    .nav-top .g-nav__medium_site-jp__ttl {
        font-size: 1.7rem;
    }
    .nav-top .g-nav__medium_site {
        padding: 15px 15px;
    }
}

/* search */
.nav-top .g-nav .g-nav__search .g-nav__link-img {
    display: none;
}
.nav-top .g-nav .g-nav__search .g-nav__link-en {
    margin-top: 30px;
    color: #fff;
}
.nav-top .g-nav .g-nav__search .g-nav__link-en::before {
    content: url(/las/kodai/assets/img/ico_search.svg);
    position: absolute;
    top: 10px;
    width: 24px;
    height: 24px;
}
.nav-top .g-nav .g-nav__search_sp .g-nav__link-img {
    display: none;
}
.nav-top .g-nav .g-nav__search_sp .g-nav__link-en {
    margin-top: 30px;
    color: #fff;
}
.nav-top .g-nav .g-nav__search_sp .g-nav__link-en::before {
    content: url(/las/kodai/assets/img/ico_search.svg);
    position: absolute;
    left: 15px;
    top: 5px;
    width: 24px;
    height: 24px;
}

.g-nav__search-ttl_pc {
    color: #fff;
}

/* footer */
.ft {
    padding-top: 0;
}

.ft .pblock {
    display: none;
}

/* ttl */
.ttl__style01 {
    font-size: 2.8rem;
    margin-bottom: 50px;
    line-height: 1.4;
    padding-left: 30px;
}
.ttl__style01::after {
    content: none;
}
.ttl__style01::before {
    content: url(/las/kodai/assets/img/icon_ttl__style01.png);
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 26px;
}

.ttl__style02:not(:first-child) {
    margin-top: 40px;
}
@media screen and (max-width: 768.98px) {
    .ttl__style01 {
        font-size: 2.4rem;
        margin-bottom: 30px;
    }
    .ttl__style01::before {
    }
    .ttl__style02:not(:first-child) {
        margin-top: 30px;
    }
}

/* 上書きカスタマイズ home */
.home-contents .ttl__style01 {
    font-size: 2.8rem;
    margin-bottom: 50px;
    line-height: 1.4;
    padding-left: 0;
}
@media screen and (max-width: 768.98px) {
    .home-contents .ttl__style01 {
        font-size: 2.4rem;
        margin-bottom: 30px;
    }
}
.home-contents .ttl__style01::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 50px;
    height: 3px;
    background: var(--theme, #caa82b);
    opacity: 1;
}
.home-contents .ttl__style01::before {
    content: none;
}

/* 上書きカスタマイズ サイト共通 */
.ttl__style02 {
    color:var(--theme, #caa82b);
}

/*  */
.plink.plink_type_inline_line_r::after {
    background-color:var(--theme, #caa82b);
}

/* リンクボタン */
.plink.plink_type_box_arrow_rr:not(.plink_type_box_border_btm)::after {
    content: "" !important;
    display: block;
    position: absolute;
    z-index: 1;
    width: 30px;
    height: 30px;
    background: url("/las/kodai/assets/img/arrow_r_main.png") no-repeat;
    top: 50%;
    right: 20px;
}
.plink.plink_type_box_arrow_rr:not(.plink_type_box_border_btm):hover {
    color: #fff;
    background: var(--theme, #caa82b);
    opacity: 1;
}
.plink.plink_type_box_arrow_rr:not(.plink_type_box_border_btm):hover::after {
    background: url("/las/kodai/assets/img/arrow_r_white.png") no-repeat;
    right: 10px;
}

/* 目立たせたいボタン */
.plink.plink_type_box:not(.plink_type_box_border_btm) {
    background: #fff;
    border-radius: 32px;
    border-color: var(--theme, #caa82b);
}

.plink.plink_type_box.plink_type_box_main {
    color: #fff;
    background: var(--theme, #caa82b);
    border-radius: 32px;
}
.plink.plink_type_box.plink_type_box_main:hover {
    color: var(--theme, #caa82b);
    background: #fff;
}
.plink.plink_type_box.plink_type_box_main::after {
    background: url("/las/kodai/assets/img/arrow_r_white.png") no-repeat;
}
.plink.plink_type_box.plink_type_box_main:hover::after {
    background: url("/las/kodai/assets/img/arrow_r_main.png") no-repeat;
}

.cookie__link.plink.plink_type_box_black {
    background: var(--theme, #caa82b);
}

li::marker {
     color: var(--theme, #caa82b);
}

.pbox.pbox_t1,
.pbox.pbox_t2 {
    border-radius: 20px;
    padding: 40px;
}
.pbox.pbox_t2 {
    background: #FFF1DA;
}

.pbox img {
    border-radius: 20px;
}
.pbox.pbox_t2 .pbox__title {
    color: var(--theme, #caa82b);
}
@media screen and (max-width: 768.98px) {
    .pbox.pbox_t1,
    .pbox.pbox_t2 {
        padding: 20px;
    }
}

/* ptitle ptitle_t2 */
.ptitle.ptitle_t2 {
    border: none;
    background: url("/las/kodai/assets/img/bg_ptitle__title.png") no-repeat top center #FFF1DA;
    background-size: contain;
    height: 175px;
    padding: 65px;
    position: relative;
}
@media screen and (max-width: 768.98px) {
    .ptitle.ptitle_t2 {
        padding: 70px;
    }
}
.ptitle.ptitle_t2::before {
    content: "";
    position: absolute;
    right: 100%;
    top: 0;
    width: 100vw;
    height: 100%;
    background: #FFF1DA;
}
.ptitle.ptitle_t2::after {
    content: "";
    position: absolute;
    left: 100%;
    top: 0;
    width: 100vw;
    height: 100%;
    background: #FFF1DA;
}
.contents {
    overflow-x: hidden;
}

/* news */
.home-events__fig {
    border-radius: 20px;
}

.home-events__tags {
    position: absolute;
    top: 20px;
    right: 20px;
}
.home-events__tags .ptag__item {
    background: var(--theme, #caa82b);
    border-radius: 20px;
    padding: 0.4em 0.6em 0.6em;
}
.home-events__date, .news__date {
    color: var(--theme, #caa82b);
}
.home-events__txt {
    text-decoration: none;
}

.home-events__link .home-events__linkttl {
    position: relative;
    font-size: 1.8rem;
    font-weight: bold;
    padding-bottom: 8px;
    border-bottom: 1px solid #333;

}
.home-events__link .home-events__linkttl::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    width: 30px;
    height: 30px;
    background: url("/las/kodai/assets/img/arrow_r_white.png") no-repeat;
    top: 0;
    right: 10px;
    transition: 0.2s;
}
.home-events__link:hover .home-events__linkttl::after {
    background: url("/las/kodai/assets/img/arrow_r_main.png") no-repeat;
    right: 0px;
}

.news__list .home-events__link::before {
    position: absolute;
    font-family: fontawesome;
    transform: translate(-5px);
    right: 0;
    top: 50%;
    color: #333 !important;
    content: "\f105" !important;
}

.news .pbox_clr_light {
    border-radius: 120px;
    border: solid 1px var(--theme, #caa82b);
    background: #fff;
    margin-bottom: 60px;
}
.news .news-tab {
    margin-bottom: 0;
}
.news .news-tab__txt {
    color: var(--theme, #caa82b);
}
.news .news-tab__link {
    background: #FFF1DA;
}
.news .news-tab__link.acc__ttl {
    border-top: none;
}

.news .news-tab__link2::after,
.news .news-tab__link::after {
    color: var(--theme, #caa82b);
}
.news .news-tab__link,
.news .news-tab__link2 {
    border-left: none;
    border-right: none;
    border-bottom: none;
    background: #FFF1DA;
}
.news .news-tab__link:not(.acc__ttl):hover,
.news .news-tab__link2:not(.acc__ttl):hover {
    color: #fff;
}
.news .news-tab__link:not(.acc__ttl):hover::after,
.news .news-tab__link2:not(.acc__ttl):hover::after {
    color: #fff;
}

.news .ptag.ptag_bdr_side .ptag__item {
    color: #fff;
    background: var(--theme, #caa82b);
    border-radius: 20px;
    padding: 0.4em 0.6em 0.6em;
    border: none;
}
.news .ptag.ptag_bdr_side .ptag__item:last-child {
    border: none;
}
.news .news-detail__info .ptag.ptag_bdr_side,
.news .news__info .ptag.ptag_bdr_side {
    margin-top: -4px;
}

@media screen and (max-width: 768.98px) {
    .news .pbox_clr_light {
        border-radius: 20px;
    }
}

/* mail */
.m-img {
    height: 22px;
    width: auto;
}

/* 上書きカスタマイズ home */
/* Toppage Contentsの.home-sec .home-sec > .pblockのリセット*/
.home-sec {
    padding-top: 0;
    padding-bottom: 0;
}

.home-sec:not(.home-news,.home-bnr) > .pblock {
    width:100%;
    max-width:100%;
    padding: 0;
}
.home-sec > .pblock .pblock {
    padding: 0 15px;
}

.home-sec > .pblock .pblock.contents03 {
    padding: 80px 15px 40px;
}

.home-sec.home-bnr {
    padding: 0;
}

.home-contents {
    background: #FFF1DA;
}

.home-sec.home-news {
    padding-top: 60px;
    background: #fff;
}
.home-sec.home-news:nth-child(1 of .home-sec.home-news) {
    border-radius: 60px 60px 0 0;
}
.h_school_teacher {
    background: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
}
@media screen and (max-width: 768.98px) {
    .home-sec.home-news:nth-child(1 of .home-sec.home-news) {
        border-radius: 30px 30px 0 0;
    }
    .h_school_teacher {
        border-radius: 0 0 30px 30px;
    }
}

/* 追加パーツ home専用 */
.home_mv {
    background: url("/las/kodai/assets/img/home/mv.png") no-repeat center -1px;
    height: 893px;
    overflow: hidden;
}
.home_mv__ttl {
    font-size: 2.8rem;
    font-weight: bold;
    text-align: center;
    padding-top: 595px;
    margin-bottom: 40px;
}
.home_mv__txt {
    font-size: 1.8rem;
    line-height: 2;
    text-align: center;
}

@media screen and (max-width: 768.98px) {
    .home_mv {
        background: url("/las/kodai/assets/img/home/mv_sp.png") no-repeat center 0;
        /*height: 260vw;*/
        height: auto;
        background-size: 100% auto;
        padding-bottom: 3em;
    }
    .home_mv__ttl {
        font-size: 6vw;
        padding-top: 176vw;
        margin-bottom: 1em;
    }
    .home_mv__txt {
        /*font-size: 4.2vw;*/
        font-size: 16px;
        line-height: 1.8;
        text-align: left;
        padding: 0 6vw;
    }
}
